import request from '@/utils/request'
export function _fixIoss(data) {
  return request({
    url: '/Order/FixIoss',
    method: 'post',
    data
  })
}

export function _encryFltIoss(data) {
  return request({
    url: '/Order/EncryFltIoss',
    method: 'post',
    data
  })
}
